Module
Contents
Index 🔎︎

# IsNumeric Function

Tests if an expression is a number. If the expression is a number, the function returns True, otherwise the function returns False.

## Sintaksis:

    IsNumeric (Var)

## Nilai hasil:

Bool

## Parameter:

Ekspresi1, Ekspresi2: Ekspresi apa saja yang hendak dibandingkan.

## Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

## Contoh:

    Sub ExampleIsNumeric

    Dim vVar As Variant

        vVar = "ABC"

        Print IsNumeric(vVar) ' Returns False

        vVar = "123"

        Print IsNumeric(vVar) ' Returns True

    End Sub